Ubuntu 20.04中的(sudo apt-get update)错误

那是我尝试更新时出现的错误

E: The repository 'http://ppa.launchpad.net/fingerprint/fprint/ubuntu focal Release' does not have a Release file. N: Updating from such a repository can't be done securely, and is therefore disabled by default. N: See apt-secure(8) manpage for repository creation and user configuration details.

评论